Subject: Contribution from UPM to E-LOTOS

From: Gualberto Rabay Filho <[email-masked]>
Date: Tue, 19 Dec 1995 16:34:39 +0100

Dear all, 

I've just made available a new version of the technical report concerning the
proof of equivalence between the two timed extended model of E-LOTOS. 
(Thanks to comments and suggestions  from  Guy Leduc).

  It's available from:

http://www.dit.upm.es/~grabay/demo.ps.gz

Comments and suggestions are welcome,

___________________________________________________________________________

 Gualberto Rabay Filho                  phone:(34-01) 5495762  ext:442
 UPM/ETSI de Telecomunicacion - DIT     fax: (34-1)3367333            
 28040  Ciudad Universitaria            email: [email-masked]       
 Madrid -SPAIN                          http ://www.dit.upm.es/~grabay